» Ubuntu » Paket

Error

two or more packages specified (lua-sql-sqlite3 raring)